.foot{border-top: 1px solid #E4E4E4;}

/* title */
.nei_tit{text-align: center;margin-bottom: 4vw;}
.nei_tit .title{font-size: 1.88vw;}
@media screen and (max-width:1080px){
.nei_tit{margin-bottom: 60px;}
.nei_tit .title{font-size: 30px;}
}
@media screen and (max-width:768px){
.nei_tit .title{font-size: 26px;}
}
@media screen and (max-width:520px){
.nei_tit{margin-bottom: 30px;}
.nei_tit .title{font-size: 22px;}
}
@media screen and (max-width:450px){
.nei_tit .title{font-size: 20px;}
}


/* banner */
.banner{position:relative;overflow:hidden;width:100%;height:100vh;}
.banner{position:relative;overflow:hidden;width:100%;height:100vh}
.banner.ben{height: auto;}
.banner .img img{width:100%;height:100%;object-fit:cover;object-position:center}
.banner .info{position: absolute;bottom: 20.5%;left: 0;width: 100%;}
.banner .info .w1400{max-width: 87.775vw;}
.banner .info .t1{color: #fff;font-size: 1.25vw;margin-bottom: 1.82863vw;letter-spacing: 2px;}
.banner .info .text{color: #fff;font-size: .835946vw;line-height: 2;letter-spacing: 3px;}
.banner .video video{width:100%;height: 100vh;object-fit: cover;}
.banner .ban .swiper-slide{width:100%;overflow:hidden;height:100%;}
.banner .ban .swiper-slide .img:after{position: absolute;height: 100%;width: 100%;content: "";left: 0;top: 0;background: linear-gradient(0, #000000a6 0%, transparent 50%);z-index: 1;}
.banner .ban .swiper-slide .img img{width:100%;height:100%;object-fit:cover;object-position:center;display:block;}
.banner .ban .swiper-pagination{bottom: 15%;display: flex;align-items: center;justify-content: center;}
.banner .ban .swiper-pagination-bullet{background: #fff;border: .162vw solid #fff;width: .095vw;height: .095vw;opacity: 1;margin: 0 .522467vw !important;}
.banner .ban .swiper-pagination-bullet-active{background: none;width: .513vw;height: .513vw;}
@media screen and (max-width:1080px){
.banner{height: auto;}
.banner .ban .swiper-pagination{bottom: 5%;}
.banner .ban .swiper-pagination-bullet{width: 4px;height: 4px;margin: 0 10px !important;border: 2px solid #fff;}
.banner .ban .swiper-pagination-bullet-active{width: 8px;height: 8px;}
.banner .video video{height: auto;}
.banner .info{bottom: 15%;}
.banner .info .w1400{max-width: 1400px;}
.banner .info .t1{font-size: 20px;margin-bottom: 25px;}
.banner .info .text{font-size: 15px;letter-spacing: 2px;}
}
@media screen and (max-width:890px){
.banner .nban{transform: translate3d(0px, 0px , 0px) !important;}
}
@media screen and (max-width:520px){
.banner{margin-top: 51px;}
.banner .ban .swiper-pagination-bullet{width: 4px;height: 4px;}
.banner .ban .swiper-pagination-bullet-active{width: 6px;height: 6px;}
.banner .info .t1{margin-bottom:20px;}
.banner .info .text{font-size: 14px;line-height: 26px;}
}
 

/* levam */
.levam{margin: 4.702193vw 0;}
.levam .ul{display: flex;align-items: center;position: relative;}
.levam .ul li{margin-right: 1.58vw;font-size: .992688vw;color: #666;position: relative;padding-bottom: 2px;} 
.levam .ul li:after{content:'';position:absolute;height: 2px;z-index:9;width:0;right: 0;transition: all .5s ease-in-out;bottom: -15px;background: #4A663E;}
/* .levam .ul li:nth-last-child(1){margin-right: 0;} */
.levam .ul li.cur,.levam .ul li:hover{color: #000;}
.levam .ul li.cur:after,.levam .ul li:hover:after{width: 100%;left: 0;right: auto;}
/* .levam .ul img{position: absolute;transform: translate(-50% , -50%);width: .7839vw;top: 50%;left: 5.1%;} */
@media screen and (max-width:1080px){
.levam{margin: 60px 0;padding-bottom: 20px;}
.levam .ul li{font-size: 16px;margin-right: 25px;}
}
@media screen and (max-width:768px){
.levam{overflow: scroll;}
.levam .ul{width: max-content;}
}
@media screen and (max-width:520px){
.levam{margin: 30px 0;}
.levam .ul li{margin-right: 20px;font-size: 15px;}
}
 

/* productlist */
.productlist .tit{font-size: 1.35vw;text-align: center;}
.productlist .item{width: 23.5%;margin-right: 2%;margin-bottom: 2%;background: #F7F7F8;border-radius: 5px;position: relative;overflow: hidden;}
.productlist .item:nth-child(4n+4){margin-right: 0;}
.productlist .item .img{position: relative;overflow: hidden;}
.productlist .item .img img{transition:.58s;mix-blend-mode: multiply;width: 100%;}
/* .productlist .item:hover .img img{transform:scale(1.1)} */
.productlist .item .bg{position:absolute;left:0;top: 0;width: 100%;height: 100%;opacity:0;/* transform:scale(.5);transition:all .6s; */z-index: 98;}
.productlist .item .bg img{display:block;width:100%;height:100%;object-fit:cover;}
.productlist .item:hover .bg{opacity:1;/* transform:scale(1) */}
.productlist .item .t1{background: rgb(255 255 255 / .5);padding: .68vw 0;transition: .58s all;transform: translateY(100%);opacity: 0;position: absolute;z-index: 99;bottom: 0;width: 100%;}
.productlist .item .t1 p{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;font-size: .9vw;text-align: center;z-index: 99;}
.productlist .item:hover .t1{opacity: 1;transform: translateY(1.5%);}
.productlist .ts{text-align: center;margin: 3.23929vw auto 5.22468vw;position: relative;font-size: .94044vw;color: #6C6C6C;width: max-content;}
.productlist .ts:after{position: absolute;content: "";transform: translate(0 , -50%);left: 5.5vw;top: 50%;background: #7e7e7e;width: 4vw;height: 2px;}
.productlist .ts:before{position: absolute;content: "";transform: translate(0 , -50%);right: 5.5vw;top: 50%;background: #7e7e7e;width: 4vw;height: 2px;}
.productlist .ts:hover{color: #4A663E;}
.productlist .ts:hover:after,.productlist .ts:hover:before{background: #4A663E;}
@media screen and (max-width:1080px){
.productlist .tit{font-size: 24px;}
.productlist .item{width: 32%;}
.productlist .item:nth-child(4n+4){margin-right: 2%;}
.productlist .item:nth-child(3n+3){margin-right: 0;}
.productlist .item .t1{padding: 10px 0;}
.productlist .item .t1 p{font-size: 16px;}
.productlist .ts{margin: 30px auto 45px;font-size: 18px;}
.productlist .ts:after{left: 100px;width: 50px;}
.productlist .ts:before{right: 100px;width: 50px;}
}
@media screen and (max-width:768px){
.productlist .item{width: 49%;margin-bottom: 2%;}
.productlist .item:nth-child(even){margin-right: 0;}
.productlist .item:nth-child(odd){margin-right: 2%;}
}
@media screen and (max-width:520px){
.productlist .tit{font-size: 20px;}
.productlist .item .t1{padding: 8px 0;}
.productlist .item .t1 p{font-size: 14px;}
.productlist .ts{margin: 20px auto 30px;font-size: 16px;}
.productlist .ts:after{left: 80px;width: 40px;}
.productlist .ts:before{right: 80px;width: 40px;}
}

/* about_cz */
.about_cz{overflow: hidden;}
.about_cz .item{border-bottom: 1px solid #ccc;padding: 10.4493vw 0;}
.about_cz .item:nth-last-child(1){border: none;padding-bottom: 0;}
.about_cz .item .fix{display: flex;justify-content: space-between;}
.about_cz .item .fix .info{width: 18.809vw;position: relative;}
.about_cz .item .fix .info .t1{color: #000;font-size: 1.567399vw;margin-bottom: 2vw;font-weight: bold;}
.about_cz .item .fix .info .t2{color:#000;font-size: 1.25392vw;margin: 4.33647vw 0 1.72414vw;font-weight: bold;}
.about_cz .item .fix .info .text p{font-size: .835946vw;line-height:2;}
.about_cz .item .fix .info .bt{position: absolute;bottom: 0;width: max-content;}
.about_cz .item .fix .info .bt:hover{text-decoration: underline;}
.about_cz .item .fix .info .bt a{display: flex;align-items: center;}
.about_cz .item .fix .info .bt i{font-size: 1.149423vw;}
.about_cz .item .fix .info .bt img{width: .836vw;margin-left: 1.308vw;}
.about_cz .item .fix .video{width: 63.846vw;}
.about_cz .item .fix .video video{width: 100%;}
.about_cz .ts{text-align: center;margin: 5.22468vw auto;position: relative;font-size: .94044vw;color: #6C6C6C;width: max-content;}
.about_cz .ts:after{position: absolute;content: "";transform: translate(0 , -50%);left: 5.5vw;top: 50%;background: #7e7e7e;width: 4vw;height: 2px;}
.about_cz .ts:before{position: absolute;content: "";transform: translate(0 , -50%);right: 5.5vw;top: 50%;background: #7e7e7e;width: 4vw;height: 2px;}
.about_cz .ts:hover{color: #4A663E;}
.about_cz .ts:hover:after,.about_cz .ts:hover:before{background: #4A663E;}
@media screen and (max-width:1080px){
.about_cz .item{padding: 60px 0;}
.about_cz .item .fix .info .t1{font-size: 30px;margin-bottom: 20px;}
.about_cz .item .fix .info .t2{font-size: 22px;margin: 30px 0 20px;}
.about_cz .item .fix .info .text p{font-size: 15px;}
.about_cz .item .fix .info .bt{position: initial;margin-top:20px;}
.about_cz .item .fix .info .bt i{font-size: 16px;}
.about_cz .item .fix .info .bt img{width: 16px;margin-left: 15px;}
.about_cz .ts{margin: 60px auto;font-size: 18px;}
.about_cz .ts:after{left: 100px;width: 50px;}
.about_cz .ts:before{right: 100px;width: 50px;}
}
@media screen and (max-width:768px){
.about_cz .item .fix{flex-wrap: wrap;}
.about_cz .item .fix .info{width: 100%;}
.about_cz .item .fix .info .t1{font-size: 26px;}
.about_cz .item .fix .info .t2{font-size: 20px;}
.about_cz .item .fix .video{width: 100%;margin-top: 20px;}
}
@media screen and (max-width:520px){
.about_cz .item{padding: 30px 0;}
.about_cz .item .fix .info .t1{font-size: 22px;margin-bottom: 20px;}
.about_cz .item .fix .info .t2{font-size: 18px;margin: 20px 0 15px;}
.about_cz .item .fix .info .text p{font-size: 14px;line-height: 26px;}
.about_cz .item .fix .info .bt{margin-top: 15px;}
.about_cz .item .fix .info .bt i{font-size: 15px;}
.about_cz .item .fix .info .bt img{width: 15px;}
.about_cz .ts{margin: 30px auto;font-size: 16px;}
.about_cz .ts:after{left: 80px;width: 40px;}
.about_cz .ts:before{right: 80px;width: 40px;}
}


/* caselist */
.caselist .title{font-size: 1.88088vw;text-align: center;margin: 4.33647vw 0 3.70951vw;}
.caselist .item .w1600{border-bottom: 1px solid #ccc;padding: 7.57575vw 0;}
.caselist .item:nth-last-child(1) .w1600{border: none;}
.caselist .item a{display: flex;justify-content: space-between;position: relative;flex-wrap: wrap;}
.caselist .item .info{width: 20vw;position: relative;}
.caselist .item .info .tit{font-size: 1.567399vw;margin-bottom: 2vw;font-weight: bold;}
.caselist .item .info .text p{font-size: 0.94044vw;line-height: 2;}
.caselist .item .info .text p:nth-child(2){display: none;}
.caselist .item .info .bt{position: absolute;left: 0;bottom: 0;}
.caselist .item .info .bt img{width: 1.881vw;}
.caselist .item .pic{width: 60.45vw;display: flex;align-items: center;flex-wrap: wrap;position: relative;}
.caselist .item .pic .li{margin-bottom: 1%;margin-right: 1%;}
.caselist .item .pic.c3 .li:nth-child(1){width: 49.35%;margin-bottom: 0;margin-right: 0;}
.caselist .item .pic.c3 .li:nth-child(2){width: 49.8%;position: absolute;right: 0;top: 0;margin-bottom: 0;margin-right: 0;}
.caselist .item .pic.c3 .li:nth-child(3){width: 49.8%;position: absolute;right: 0;bottom: 0;margin-bottom: 0;margin-right: 0;}
.caselist .item .pic.c6 .li{width: 32.666667%;}
.caselist .item .pic.c6 .li:nth-last-child(1),.caselist .item .pic.c6 .li:nth-last-child(2),.caselist .item .pic.c6 .li:nth-last-child(3){margin-bottom: 0;}
.caselist .item .pic.c6 .li:nth-child(3n+3){margin-right: 0;}
.caselist .item .pic.c7 .li{width: 24.25%;}
.caselist .item .pic.c7 .li:nth-last-child(1){width: 49.5%;}
.caselist .item .pic.c7 .li:nth-last-child(1),.caselist .item .pic.c7 .li:nth-last-child(2),.caselist .item .pic.c7 .li:nth-last-child(3){margin-bottom: 0;}
.caselist .item .pic.c7 .li:nth-child(4),.caselist .item .pic.c7 .li:nth-child(7){margin-right: 0;}
.caselist .item .pic.c8 .li:nth-last-child(1),.caselist .item .pic.c8 .li:nth-last-child(2),.caselist .item .pic.c8 .li:nth-last-child(3),.caselist .item .pic.c8 .li:nth-last-child(4){margin-bottom: 0;}
.caselist .item .pic.c8 .li{width: 24.25%;}
.caselist .item .pic.c8 .li:nth-child(4n+4){margin-right: 0;}
.caselist .item .pic .li .img{overflow: hidden;}
.caselist .item .pic .li .img img{transition:.58s;width: 100%;}
.caselist .item .pic .li .img:hover img{transform:scale(1.1)}
@media screen and (max-width:1080px){
.caselist .title{margin-top: 60px;font-size: 30px;}
.caselist .item .w1600{padding: 60px 0;}
.caselist .item .info{width: 100%;}
.caselist .item .info .tit{font-size: 30px;margin-bottom: 20px;}
.caselist .item .info .text p{font-size: 18px;}
.caselist .item .info .text p:nth-child(1){display: none;}
.caselist .item .info .text p:nth-child(2){display: block;}
.caselist .item .info .bt{position: initial;margin-top: 20px;}
.caselist .item .info .bt img{width: 74px;}
.caselist .item .pic{width: 100%;margin-top: 30px;}
}
@media screen and (max-width:768px){
.caselist .title{font-size: 26px;}
.caselist .item .info .tit{font-size: 26px;}
}
@media screen and (max-width:520px){
.caselist .title{font-size: 22px;margin-top: 30px;}
.caselist .item .w1600{padding: 30px 0;}
.caselist .item .info .tit{font-size: 22px;margin-bottom: 10px;}
.caselist .item .info .text p{font-size: 15px;line-height: 26px;}
.caselist .item .info .bt{margin-top: 15px;}
.caselist .item .info .bt img{width: 36px;}
.caselist .item .pic{margin-top: 20px;}
.caselist .item .pic .li{margin-bottom: 1.5%;margin-right: 1.5%;}
.caselist .item .pic.c7 .li{width: 23.875%;}
.caselist .item .pic.c7 .li:nth-last-child(1){width: 47.75%;}
.caselist .item .pic.c3 .li:nth-child(1){width: 49.31%;}
.caselist .item .pic.c3 .li:nth-child(2),.caselist .item .pic.c3 .li:nth-child(3){width: 49%;}
.caselist .item .pic.c6 .li{width: 32.3333%;}
.caselist .item .pic.c8 .li{width: 23.875%;}
}
 

/* contact01 */
.contact01{margin-top: 4.21vw;}
.contact01 .cont{display: flex;justify-content: space-between;}
.contact01 .cont .title{font-size: 1.35841vw;margin-bottom: 1.776387vw;}
.contact01 .cont .left{width: 50.262%;position: relative;}
.contact01 .cont .right{width: 40.58%;}
.contact01 .cont .right .top{margin-top: 6.4vw;}
.contact01 .cont .right .top .tit{font-size: 1.35841vw;}
.contact01 .cont .right .top ul{display: flex;margin: 5.5vw 0;}
.contact01 .cont .right .top ul li{text-align: center;margin-right: 2vw;}
.contact01 .cont .right .top ul li:nth-last-child(1){margin-right: 0;}
.contact01 .cont .right .top ul li img{width: 6.7926vw;}
.contact01 .cont .right .top ul li p{font-size: .75vw;margin-top: .35vw;font-weight: bold;}
.contact01 .cont .right .text:nth-child(3){margin-bottom: 1.776387vw;}
.contact01 .cont .right .text .t1{display:flex;align-items:center;font-size: 1.09718vw;color:#383838;margin-bottom:.68vw;font-weight: bold;}
.contact01 .cont .right .text .t1 img{width: 1.254vw;margin-right:4px;}
.contact01 .cont .right .text a:hover{text-decoration: underline;}
.contact01 .cont .right .text p{font-size: 1.09718vw;line-height:2;color: #383838;}
@media screen and (max-width:1080px){
.contact01{margin-top: 65px;}
.contact01 .cont .title{font-size: 23px;margin-bottom: 25px;}
.contact01 .cont .left{width: 45%;}
.contact01 .cont .right{width: 46%;padding: 60px 0;padding-right: 4%;}
.contact01 .cont .right .top{margin-top: 0;margin-bottom: 20px;}
.contact01 .cont .right .top .tit{font-size: 22px;}
.contact01 .cont .right .top ul{margin: 60px 0;}
.contact01 .cont .right .top ul li{margin-right: 15px;}
.contact01 .cont .right .top ul li img{width: 130px;}
.contact01 .cont .right .top ul li p{font-size: 12px;margin-top: 8px;}
.contact01 .cont .right .text .t1{font-size: 18px;margin-bottom: 10px;}
.contact01 .cont .right .text .t1 img{width: 24px;}
.contact01 .cont .right .text p{font-size: 15px;}
}
@media screen and (max-width:850px){
.contact01 .cont{flex-wrap: wrap;}
.contact01 .cont .title{font-size: 26px;}
.contact01 .cont .left{width: 92%;margin: 0 auto;order: 1;}
.contact01 .cont .right{width: 92%;margin: 0 auto;padding: 60px 0;}
.contact01 .cont .right .top ul li img{width: 110px;}
}
@media screen and (max-width: 520px){
.contact01{margin-top: 58px;}
.contact01 .cont .title{font-size: 20px;margin-bottom: 15px;}
.contact01 .cont .right{padding: 30px 0;}
.contact01 .cont .right .top .tit{font-size: 20px;}
.contact01 .cont .right .top ul{margin: 20px 0 10px;justify-content: space-between;}
.contact01 .cont .right .top ul li{width: 30%;margin-right: 0;}
.contact01 .cont .right .top ul li img{width: 90px;}
.contact01 .cont .right .text:nth-child(3){margin-bottom: 15px;}
.contact01 .cont .right .text .t1{font-size: 16px;margin-bottom: 8px;}
.contact01 .cont .right .text .t1 img{width: 18px;}
.contact01 .cont .right .text p{font-size: 14px;}
}


/* planlist */
.planlist .tit{font-size: 1.35vw;text-align: center;}
.planlist .item{width: 49.25%;margin-right: 1.5%;margin-bottom: 1.5%;border-radius: 2px;position: relative;overflow: hidden;}
.planlist .item:nth-child(even){margin-right: 0;}
.planlist .item:after{position: absolute;content: "";left: 0;top: 0;width: 100%;height: 100%;background: #0000007a;z-index: 1;opacity: 0;}
.planlist .item:hover:after{opacity: 1;}
.planlist .item .img{overflow: hidden;padding-bottom: 67.5%;position: relative;}
.planlist .item .img img{height: 100%;width: 100%;object-fit: cover;position: absolute;}
.planlist .item .info{left: 50%;top: 50%;transform: translate(-50% ,-50%);position: absolute;z-index: 9;opacity: 0;width: 77%;}
.planlist .item:hover .info{opacity: 1;}
.planlist .item .info .t1{font-size: 1.45vw;text-align: center;color: #fff;}
.planlist .item .info .text{margin: 3vw 0 6vw;}
.planlist .item .info .text p{color: #fff;font-size: .835946vw;line-height: 2;text-indent: 2em;font-family: SourceHanSansCN !important;}
.planlist .item .info .text span,.planlist .item .info .text h3{font-family: SourceHanSansCN !important;}
.planlist .item .info .bt:hover{text-decoration: underline;}
.planlist .item .info .bt a{display: flex;align-items: center;color: #fff;}
.planlist .item .info .bt i{font-size: .95vw;color: #fff;}
.planlist .item .info .bt img{width: .836vw;margin-left: .9vw;filter: brightness(0) invert(1);}
.planlist .ts{text-align: center;margin: 3.23929vw auto 5.22468vw;position: relative;font-size: .94044vw;color: #6C6C6C;width: max-content;}
.planlist .ts:after{position: absolute;content: "";transform: translate(0 , -50%);left: 5.5vw;top: 50%;background: #7e7e7e;width: 4vw;height: 2px;}
.planlist .ts:before{position: absolute;content: "";transform: translate(0 , -50%);right: 5.5vw;top: 50%;background: #7e7e7e;width: 4vw;height: 2px;}
.planlist .ts:hover{color: #4A663E;}
.planlist .ts:hover:after,.planlist .ts:hover:before{background: #4A663E;}
@media screen and (max-width:1080px){
.planlist .tit{font-size: 24px;}
.planlist .item .info .t1{font-size: 20px;}
.planlist .item .info .text{margin: 30px 0;overflow-y: scroll;height: 158px;}
.planlist .item .info .text p{font-size: 15px;}
.planlist .item .info .text span,.planlist .item .info .text h3{font-family: SourceHanSansCN !important;}
.planlist .item .info .bt i{font-size: 15px;}
.planlist .item .info .bt img{width: 15px;margin-left: 10px;}
.planlist .ts{margin: 30px auto 45px;font-size: 18px;}
.planlist .ts:after{left: 100px;width: 50px;}
.planlist .ts:before{right: 100px;width: 50px;}
}
@media screen and (max-width:850px){
.planlist .item .info{width: 88%;}
.planlist .item .info .text{margin: 20px 0 10px;height: 118px;}
.planlist .item .img{padding-bottom: 80%;}
}
@media screen and (max-width:580px){
.planlist .tit{font-size: 20px;}
.planlist .item{width: 100%;margin-right: 0;margin-bottom: 10px;}
.planlist .item:nth-last-child(1){margin-bottom: 0;}
.planlist .item .img{padding-bottom: 67.5%;}
.planlist .item .info .t1{font-size: 19px;}
.planlist .item .info .text{margin: 20px 0;height: 118px;}
.planlist .item .info .text p{font-size: 14px !important;}
.planlist .item .info .text span,.planlist .item .info .text h3{font-family: SourceHanSansCN !important;font-size: 14px !important;}
.planlist .item .info .bt i{font-size: 15px;}
.planlist .item .info .bt img{width: 15px;}
.planlist .ts{margin: 20px auto 30px;font-size: 16px;}
.planlist .ts:after{left: 80px;width: 40px;}
.planlist .ts:before{right: 80px;width: 40px;}
}

 
/* newslist */
.newslist{margin-bottom: 3.23929vw;}
.newslist .item{width: 32%;position: relative;padding-right: 1%;margin-right: 1%;margin-bottom: 2%;}
.newslist .item:nth-child(3n+3){padding-right: 0;margin-right: 0;}
.newslist .item:after{position: absolute;content: "";top: 0;background: #d1d1d1;height: 100%;width: 1px;right: 0;opacity: 0;}
.newslist .item:nth-child(3n+3):after{display: none;}
.newslist .item .img{padding-bottom: 68%;position: relative;overflow: hidden;}
.newslist .item .img img{transition:all .5s ease;height:100%;width:100%;object-fit:cover;position:absolute}
.newslist .item:hover .img img{transform:scale(1.06)}
.newslist .item .info .date{color:#000;font-size:.85vw;margin-top: 2vw;font-weight:700;}
.newslist .item .info .t1{margin-top: .5vw;color:#000;font-size:1vw;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;transition:all .5s ease;font-weight: bold;}
.newslist .item .info .more{color:#000;font-size:.85vw;margin-top: 2vw;font-weight:700;}
@media screen and (max-width:1080px){
.newslist{padding-bottom: 60px;}
.newslist .item .info .date{font-size: 14px;margin-top: 15px;}
.newslist .item .info .t1{font-size: 18px;margin-top: 15px;}
.newslist .item .info .more{font-size: 15px;margin-top: 20px;}
}
@media screen and (max-width:768px){
.newslist .item{width: 48% !important;}
.newslist .item:nth-child(odd){margin-right: 2% !important;padding-right: 2% !important;}
.newslist .item:nth-child(even){padding-right: 0 !important;margin-right: 0 !important;}
.newslist .item:nth-child(odd):after{display: block !important;}
.newslist .item:nth-child(even):after{display: none !important;}
}
@media screen and (max-width:520px){
.newslist{padding-bottom: 30px;}
.newslist .item .info .t1{font-size: 15px;margin-top: 10px;}
.newslist .item .info .more{font-size: 13px;margin-top: 10px;}
.newslist .item .info .date{display: none;}
}



/* faq */
.faq{margin-bottom: 3.23929vw;}
.faq .list h3{font-size: 1.58vw;border-bottom: 2px solid #ccc;padding-bottom: .85vw;text-align: center;}
.faq .list .item{cursor:pointer;border-bottom:1px solid #d8d8d8}
.faq .list .item:nth-last-child(1){margin-bottom: 5.22468vw;}
.faq .list .item .info{display:flex;justify-content:space-between;align-items:center;padding: 0 .5vw;}
.faq .list .item .info .t1{height: 3.2vw;line-height: 3.2vw;font-size: .835946vw;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;width:80%;}
.faq .list .item .info .t1 span{font-size:20px;margin-right:10px}
.faq .list .item .info .bt{background: #000000;border-radius:8px;width: 1.58vw;height: 1.58vw;position:relative;}
.faq .list .item .info .bt span{width: .75vw;height: .1vw;background:#fff;position:absolute;left: 0.4vw;top: .75vw;transition: all .35s;}
.faq .list .item .info .bt span:nth-child(2){left: 0.75vw;top: .45vw;height: 0.75vw;width: .1vw;-webkit-transform: rotate(0);}
.faq .list .item.active .info .bt span:nth-child(2){width: 0;-webkit-transform: rotate(90deg);}
.faq .list .item .text{font-size: .835946vw;padding: .75vw;display: none;color: #666;line-height: 1.8;}
@media only screen and (max-width:1080px){
.faq{margin-bottom: 60px;}
.faq .list h3{font-size: 26px;border-bottom: 2px solid #9a9a9a;padding-bottom: 10px;}
.faq .list .item:nth-last-child(1){margin-bottom: 60px;}
.faq .list .item .info .t1{font-size: 16px;height: 50px;line-height: 50px;}
.faq .list .item .info .t1 span{font-size: 18px;margin-right: 8px;}
.faq .list .item .info .bt{border-radius: 6px;width: 26px;height: 26px;}
.faq .list .item .info .bt span{width: 12px;left: 7px;top: 12px;height: 2px;}
.faq .list .item .info .bt span:nth-child(2){height: 12px;left: 12px;top: 7px;width: 2px;}
.faq .list .item .text{line-height: 26px;font-size: 14px;padding: 10px;}
}
@media only screen and (max-width:520px){
.faq{margin-bottom: 40px;}
.faq .list h3{font-size: 22px;border-bottom: 2px solid #9a9a9a;padding-bottom: 10px;}
.faq .list .item:nth-last-child(1){margin-bottom: 10px;}
.faq .list .item .info .t1{font-size: 16px;height: 45px;line-height: 45px;}
.faq .list .item .text{line-height: 26px;font-size: 14px;padding: 10px;padding-top: 5px;}
}


/* news */
.news{padding: 0 0 5.22468vw;}
.news .flx{display: flex;justify-content: space-between;}
.news .cent{width: calc(70% - 5vw);padding: 2.5vw;background: #fff;box-shadow: 0 0 5px rgba(0, 0, 0, .1);}
.news .cent .title{font-size: 1.88vw;color: #000;text-align: center;}
.news .cent .flex{align-items: center;margin: 1.5vw 0;padding-bottom: 1.5vw;border-bottom: 1px solid #eee;justify-content: center;}
.news .cent .date{text-align:center;color:#666;font-size:.85vw;margin-left: 1.28vw;}
.news .cent .lb{padding: 0.4vw .8vw;background: #4a663e;font-size: .85vw;color: #fff;text-align: center;border-radius: 5px;}
.news .cent .cont p,.news .cent .cont span{font-size: .88819vw !important;line-height:2;color: #4D4D4D;margin:.3vw 0;font-family: SourceHanSansCN !important;text-align: left !important;}
.news .cent .cont h1{text-align: center !important;}
.news .cent .cont img{text-align:center;margin:.5vw auto;display:flex;justify-content:center;text-indent:0}
.news .cent ul{margin-top: 2vw;font-size: .85vw;color: #333;}
.news .cent ul li{width: 45%;}
.news .cent ul li:nth-last-child(1){text-align: right;}
.news .cent ul li:hover{color: #4a663e;text-decoration: underline;}
@media screen and (max-width:1080px){
.news{padding-bottom: 60px;}
.news .flx{flex-wrap: wrap;}
.news .cent{padding: 25px;width: calc(65% - 50px);}
.news .cent .title{font-size: 28px;}
.news .cent .lb{font-size: 14px;padding: 6px 12px;}
.news .cent .flex{margin: 15px 0;padding-bottom: 15px;}
.news .cent .date{font-size: 14px;margin-left: 15px;}
.news .cent .cont p{font-size: 14px !important;margin: 5px 0;}
.news .cent .cont span{font-size: 14px !important;}
.news .cent ul{margin-top: 30px;font-size: 16px;}
}
@media screen and (max-width:768px){
.news .cent{width: auto;}
}
@media screen and (max-width:520px){
.news{padding-bottom: 30px;}
.news .cent{padding: 15px;}
.news .cent .title{font-size: 20px;}
.news .cent .cont p{line-height: 1.68;}
.news .cent ul{margin-top: 20px;}
.news .cent ul li{width: 100%;margin: 10px 0;}
.news .cent ul li:nth-last-child(1){text-align: left;}
}


/* nright */
.nright{width: 26%;height: max-content;position: sticky;top: 6vw;}
.nright .wrap{padding: 1.5vw;margin-bottom: 2vw;background: #fff;box-shadow: 0 0 5px rgba(0, 0, 0, .1);}
.nright .wrap .tit{font-size: 1.35841vw;margin-bottom: 1.2vw;position: relative;color: #000;}
.nright .wrap ul li{margin-bottom: 1vw;padding-bottom: 1vw;border-bottom: 1px solid #eee;}
.nright .wrap ul li:nth-last-child(1){margin-bottom: 0;}
.nright .wrap ul li .img{padding-bottom: 60%;position:relative;overflow:hidden;border-radius: 8px;margin-bottom: 1vw;}
.nright .wrap ul li .img img{transition:all .5s ease;height:100%;width:100%;object-fit:cover;position:absolute}
.nright .wrap ul li:hover .img img{transform:scale(1.06)}
.nright .wrap ul li .t1{font-size: .95vw;font-weight:700;line-height:1.58;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp: 1;overflow:hidden;transition:all .35s;padding-left: 1vw;position: relative;}
.nright .wrap ul li .t1:after{position: absolute;content: ""; left: 0;top: 50%;transform: translate(0 , -50%);width: 5px;height: 5px;background: #000;}
.nright .wrap ul li .date{color: #666;font-size: .8vw;margin-top: .5vw;}
.nright .wrap ul li:hover{color: #4a663e;}
.nright .wrap dl{display: flex;justify-content: space-between;}
.nright .wrap dl dd{text-align: center;}
.nright .wrap dl dd:nth-last-child(1){margin-right: 0;}
.nright .wrap dl dd img{width: 5.58vw;}
.nright .wrap dl dd p{font-size: .75vw;margin-top: .35vw;font-weight: bold;}
@media screen and (max-width:1080px){
.nright{width: 32%;top: 88px;}
.nright .wrap{padding: 20px;}
.nright .wrap .tit{font-size: 20px;margin-bottom: 20px;}
.nright .wrap ul li{margin-bottom: 15px;padding-bottom: 15px;}
.nright .wrap ul li .t1{font-size: 16px;-webkit-line-clamp: 1;padding-left: 10px;}
.nright .wrap ul li .date{font-size: 14px;margin-top: 8px;}
.nright .wrap ul li .img{margin-bottom: 15px;}
.nright .wrap dl dd{width: 32%;}
.nright .wrap dl dd img{width: 90px;}
.nright .wrap dl dd p{font-size: 12px;}
}
@media screen and (max-width:768px){
.nright{width: 100%;margin-top: 20px;}
.nright .wrap dl dd{width: auto;}
.nright .wrap dl dd img{width: 100px;}
}
@media screen and (max-width:520px){
.nright{margin-top: 15px;position: initial;}
.nright .wrap{padding: 10px;}
.nright .wrap .tit{margin-bottom: 15px;}
.nright .wrap ul li{margin-bottom: 10px;}
.nright .wrap ul li .t1{font-size: 16px;}
.nright .wrap ul li .date{font-size: 13px;margin-top: 5px;}
.nright .wrap dl dd img{width: 90px;}
}


/* about01 */
.about01{padding: 6.2696vw 0;}
.about01 .cont{display: flex;justify-content: space-between;}
.about01 .cont .info{width: 43.692%;position: relative;}
.about01 .cont .info .t3{color: #000;font-size: 1.567399vw;font-weight: bold;margin-bottom: 2.61233vw;}
.about01 .cont .info .t2{color:#000;font-size: 1.25392vw;margin: 3.918493vw 0 1.306167vw;font-weight: bold;margin-left: -.68vw;}
.about01 .cont .info .text p{color: #666666;font-size: .835946vw;line-height: 1.8;margin-bottom: 1vw;}
.about01 .cont .info .text strong{color: #000000;font-size: 1.04493vw;}
.about01 .cont .info .text p:nth-last-child(1){margin-bottom: 0;}
.about01 .cont .img{width: 43.634%;}
.about01 .cont .img img{width: 100%;}
@media screen and (max-width:1080px){
.about01{padding: 60px 0;}
.about01 .cont{align-items: center;flex-wrap: wrap;}
.about01 .cont .info{width: 45%;padding-top: 0;}
.about01 .cont .info .t2{font-size: 18px;margin: 20px 0 15px;margin-left: -10px;}
.about01 .cont .info .t3{font-size: 30px;margin-top: 0;}
.about01 .cont .info .text p{font-size: 15px;margin-bottom: 10px;}
.about01 .cont .info .text strong{font-size: 20px;}
.about01 .cont .img{width: 50%;}
}
@media screen and (max-width:850px){
.about01 .cont .info{width: auto;margin-bottom: 20px;}
.about01 .cont .info .text strong{font-size: 18px;}
.about01 .cont .img{width: 100%;}
}
@media screen and (max-width:520px){
.about01{padding: 30px 0;}
.about01 .cont .info .t2{font-size: 16px;margin: 15px 0 10px;margin-left: -8px;}
.about01 .cont .info .t3{font-size: 22px;}
.about01 .cont .info .text p{font-size: 14px;line-height: 26px;}
.about01 .cont .info .text strong{font-size: 16px;}
}


/* about02 */
.about02{position: relative;overflow: hidden;background: #F2F7E8;}
.about02 .top{padding: 6.2696vw 0 0;}
.about02 .tit{text-align: right;margin-bottom: 4.44096vw;color: #000;font-size: 1.25392vw;letter-spacing: 6px;display: none;}
.about02 .item .title{color: #000;font-size: 1.567399vw;font-weight: bold;}
.about02 .item .text{margin: 2.61233vw 0 6.2696vw;}
.about02 .item .text p{color: #000;font-size: .835946vw;line-height: 1.8;width: 34vw;}
.about02 .item .ab2{overflow: initial;}
.about02 .item .video{position: relative;}
.about02 .item .video video{width: 100%;}
.about02 .ts{text-align: center;position: relative;font-size: .94044vw;color: #6C6C6C;width: max-content;margin: 5.22468vw auto;}
.about02 .ts:after{position: absolute;content: "";transform: translate(0 , -50%);left: 5.5vw;top: 50%;background: #7e7e7e;width: 4vw;height: 2px;}
.about02 .ts:before{position: absolute;content: "";transform: translate(0 , -50%);right: 5.5vw;top: 50%;background: #7e7e7e;width: 4vw;height: 2px;}
.about02 .ts:hover{color: #4A663E;}
.about02 .ts:hover:after,.about02 .ts:hover:before{background: #4A663E;}
@media screen and (max-width:1080px){
.about02 .top{padding: 60px 0 0;}
.about02 .tit{font-size: 26px;margin-bottom: 60px;}
.about02 .item .title{font-size: 30px;}
.about02 .item .text{margin: 20px 0;}
.about02 .item .text p{font-size: 15px;width: 100%;}
.about02 .ts{font-size: 18px;margin: 60px auto;}
.about02 .ts:after{left: 100px;width: 50px;}
.about02 .ts:before{right: 100px;width: 50px;}
}
@media screen and (max-width:768px){
.about02 .tit{font-size: 23px;}	
.about02 .item .title{font-size: 26px;}
}
@media screen and (max-width:520px){
.about02 .top{padding: 30px 0 0;}
.about02 .tit{font-size: 20px;margin-bottom: 30px;}
.about02 .item .title{font-size: 22px;}
.about02 .item .text{margin: 20px 0;}
.about02 .item .text p{font-size: 14px;line-height: 26px;}
.about02 .ts{font-size: 16px;margin: 30px auto;}
.about02 .ts:after{left: 80px;width: 40px;}
.about02 .ts:before{right: 80px;width: 40px;}
}


/* about03 */
.about03{position: relative;overflow: hidden;background: #F2F7E8;padding: 6.2696vw 0;}
.about03 .top{display: flex;align-items: center;justify-content: space-between;margin-bottom: 2.61233vw;}
.about03 .top .tit{color: #000;font-size: 1.567399vw;font-weight: bold;}
.about03 .top .icon img{width: 14.734vw;}
.about03 ul{display: flex;align-items: center;justify-content: space-between;}
.about03 ul li{background: #fff;border-radius: 120px;width: 29.323%;}
.about03 ul li:nth-child(2){width: 36.7998%;}
.about03 ul li .info{display:flex;align-items:center;padding:3.134798vw 2.61233vw}
.about03 ul li .info .ico img{width:4.546vw;margin-right:1.5vw}
.about03 ul li .info .text{text-align:left}
.about03 ul li .info .text h3{font-size:1.25392vw;margin-bottom:.4vw;margin-left:-.6vw}
.about03 ul li .info .text p{font-size:1.04493vw;color: #666666;}
@media screen and (max-width:1080px){
.about03{padding: 60px 0;}
.about03 .top{margin-bottom: 40px;}
.about03 .top .tit{font-size: 30px;}
.about03 .top .icon img{width: 268px;}
.about03 ul li .info{padding: 25px 20px;}
.about03 ul li .info .ico img{width: 68px;}
.about03 ul li .info .text h3{font-size: 20px;margin-bottom: 10px;margin-left: -10px;}
.about03 ul li .info .text p{font-size: 15px;}
}
@media screen and (max-width:850px){
.about03 .top .icon img{width: 258px;}
.about03 ul{flex-wrap: wrap;}
.about03 ul li{width: 49% !important;margin-bottom: 20px;}
}
@media screen and (max-width:580px){
.about03{padding: 30px 0 20px;}
.about03 .top{margin-bottom: 30px;}
.about03 .top .tit{font-size: 22px;}
.about03 .top .icon img{width: 190px;}
.about03 ul li{width: 100% !important;margin-bottom: 20px;}
.about03 ul li .info{padding: 20px 15px;}
.about03 ul li .info .ico img{width: 58px;}
.about03 ul li .info .text h3{font-size: 18px;margin-bottom: 6px;margin-left: -8px;}
.about03 ul li .info .text p{font-size: 14px;}
}



/* about04 */
.about04{padding: 6.2696vw 0;}
.about04 .cont{display: flex;justify-content: space-between;align-items: center;}
.about04 .cont .info{width: 43.692%;position: relative;}
.about04 .cont .info .t3{color: #000;font-size: 1.567399vw;font-weight: bold;margin-bottom: 2.61233vw;}
.about04 .cont .info .text p{color: #666666;font-size: .835946vw;line-height: 1.8;margin-bottom: 1vw;}
.about04 .cont .info .text strong{color: #060606;font-size: 1.04493vw;}
.about04 .cont .info .text p:nth-last-child(1){margin-bottom: 0;}
.about04 .cont .img{width: 43.634%;}
.about04 .cont .img img{width: 100%;}
@media screen and (max-width:1080px){
.about04{padding: 60px 0;}
.about04 .cont{align-items: center;flex-wrap: wrap;}
.about04 .cont .info{width: 45%;padding-top: 0;}
.about04 .cont .info .t3{font-size: 30px;margin-top: 0;}
.about04 .cont .info .text p{font-size: 15px;margin-bottom: 10px;}
.about04 .cont .info .text strong{font-size: 20px;}
.about04 .cont .img{width: 50%;}
}
@media screen and (max-width:850px){
.about04 .cont .info{width: auto;margin-bottom: 20px;}
.about04 .cont .info .text strong{font-size: 18px;}
.about04 .cont .img{width: 100%;}
}
@media screen and (max-width:520px){
.about04{padding: 30px 0;}
.about04 .cont .info .t3{font-size: 22px;}
.about04 .cont .info .text p{font-size: 14px;line-height: 26px;}
.about04 .cont .info .text strong{font-size: 16px;}
}

/* about05 */
.about05{padding: 6.2696vw 0;background: url(../images/ab5_1.jpg);background-size: cover;}
.about05 .info{padding-left: 2vw;}
.about05 .info .icon img{width: 14.734vw;filter: brightness(0) invert(1);}
.about05 .info .tit{color: #fff;font-size: 1.880878vw;font-weight: bold;margin: 2.351098vw 0;}
.about05 .info .t2{color: #fff;font-size: 1.149425vw;opacity: .9;letter-spacing: 2px;}
@media screen and (max-width:1080px){
.about05{padding: 80px 0;}
.about05 .info{padding: 0;}
.about05 .info .icon img{width: 268px;}
.about05 .info .tit{font-size: 24px;margin: 25px 0;}
.about05 .info .t2{font-size: 16px;}
}
@media screen and (max-width:768px){
.about05 .info .icon img{width: 258px;}
.about05 .info .tit{font-size: 22px;margin: 20px 0;}
.about05 .info .t2{font-size: 15px;}
}
@media screen and (max-width:520px){
.about05{padding: 50px 0;}
.about05 .info .icon img{width: 190px;}
.about05 .info .tit{font-size: 20px;margin: 18px 0;}
.about05 .info .t2{font-size: 14px;line-height: 24px;}
}


/* about06 */
.about06{padding: 6.2696vw 0;}
.about06 ul{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.about06 ul li{background: #F7F7F7;border-radius: 120px;width: 32.7103%;margin-bottom: 2.351099vw;}
.about06 ul li .info{display:flex;align-items:center;padding: 1.67189vw;}
.about06 ul li .info .ico img{width: 6.7925vw;margin-right: 1.567399vw;}
.about06 ul li .info .text{text-align:left}
.about06 ul li .info .text h3{font-size:1.25392vw;}
.about06 ul li .info .text i{font-size:1.04493vw;color: #ffffff;background: #4A663E;border-radius: 120px;padding: .392vw 1vw;display: block;margin: .4vw 0 .6vw;width: max-content;}
.about06 ul li .info .text p{font-size: .835946vw;color: #666666;}
.about06 dl{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;margin-top: 3.918501vw;}
.about06 dl dd{width: 24.625%;margin-bottom: .5%;}
.about06 dl dd img{width: 100%;}
@media screen and (max-width:1080px){
.about06{padding: 60px 0;}
.about06 ul li{margin-bottom: 30px;width: 49%;}
.about06 ul li .info{padding: 25px;}
.about06 ul li .info .ico img{width: 100px;margin-right: 25px;}
.about06 ul li .info .text h3{font-size: 20px;}
.about06 ul li .info .text i{font-size: 16px;margin: 10px 0 15px;width: initial;padding: 8px 12px;}
.about06 ul li .info .text p{font-size: 14px;}
.about06 dl{margin-top: 30px;}
.about06 dl dd{margin-bottom: 1%;width: 32.625%;}
}
@media screen and (max-width: 768px){
.about06 ul li .info{padding: 20px;}
.about06 ul li .info .text{width: 65%;}
.about06 ul li .info .ico img{width: 80px;}
}
@media screen and (max-width:580px){
.about06{padding: 30px 0;}
.about06 ul li{margin-bottom: 20px;width: 100%;}
.about06 ul li .info{padding: 15px;}
.about06 ul li .info .ico img{width: 80px;margin-right: 15px;}
.about06 ul li .info .text h3{font-size: 18px;}
.about06 ul li .info .text i{font-size: 15px;margin: 8px 0;width: max-content;padding: 4px 10px;}
.about06 ul li .info .text p{font-size: 14px;line-height: 24px;}
.about06 dl{margin-top: 15px;}
.about06 dl dd{margin-bottom: 1.5%;width: 49.25%;}
}